html, body, textarea, input {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #333; background: #fcfcfc;}
body {font-size: 0.75em; } td {_font-size: 0.8em; _f\ont-size: 100%;}
input, textarea, select {font-size: 100%;}


html, body {
    height: 100%;
    margin: 0;
    padding: 0;

}
html {overflow: -moz-scrollbars-vertical !important;}

body {
    padding: 0;
    margin:5px;}



::-moz-selection { background: #81a656; color: #000; }
::selection { background: #ee3355; color: #000; }

form {margin:0px; display: inline}/* entfernen des abstandes bei Form-Elementen */
th {text-align: left; font-weight: bold; }
img {border:none;}


ul, li{padding: 0; margin:0}
ul{margin:0 0 13px 20px;}

div.regions li{
    list-style: none;
    list-style-image: none;
    background: transparent url(../images/chrome/central_listicon.gif) 0 4px no-repeat;
    padding-left: 9px;
}

p { margin: 0 0 13px 0; }

p.allLoc{clear: left; }
p.allLoc img{ vertical-align: sub;}

/*  allgemeine HEADliNE-Styles -  Gr��e bezieht sich immer auf Elternelement */
h1 {margin: 0px; padding: 0;}
h2 {font-size: 1.6em; font-weight: bold; color: #81a656; margin: 0 0 10px 0; padding: 0}

table.optic1 h4{
    margin: 0
}

h3 {font-size: 1.2em; color: #81a656; margin:0 0 12px 0; padding: 0px; }
h4 {font-size: 1em; font-weight: bold; color: #81a656;   }
.boxes h4 { color: #4f4f4f; padding: 0; font-size: 1em; margin: 3px 0 0px 2px;}
.boxes h4.regionHDL { text-transform: uppercase;}

hr { height:1px; color: #81a656; background: #e1edf5; border: none; margin: 5px 0 15px 0;}
acronym{ border-bottom: 1px solid #81a656; }

table{
    margin-bottom: 15px;
}




/* -------------------------------------------------------------------------------
							STANDARD CLASSES
 -------------------------------------------------------------------------------------*/

.small, .bildText{font-size: .8em;} /* bezieht sich immer auf Elternelement */
.bildText{ color: #81a656; margin:0; }
.formWrap{float:left; width: 169px; min-width: 169px;}
.formWrap img{
    margin-bottom: -3px;
}

.formWrap input{
    margin-top:16px;
}

div.form{
    padding-bottom: 15px;
}



a:link, a:visited, a:hover, a:active  {color: #4f6477; text-decoration: underline;}
a:hover, a:active { color: #4f6477; text-decoration: none;}

/*img.thumb	{ border: 1px solid #8B8472; }	*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ TABELLEN ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

table.optic1 {width:710px;margin-right: -46px;margin-left: -20px;}

table.optic1 tr td:first-child {font-weight:bold;}

table.optic1 tr:first-child td {border-top: 1px solid #81a656;}
table.optic1 td, table.optic1 th {
    vertical-align: top;
    text-align: left;
    border-bottom: 1px solid #81a656;
    color: #81a656;
    padding: 0px 20px;
}

table.optic1 thead th{
    border-bottom: 1px solid #CFCFCF;
    color: #FFF;
}

table.optic1 tfoot td{
    color: #969696;
    font-size: 0.75em;
    background: #fcfcfc;
}

table.optic1 tr.alternate{
    background-color: #f4f4f4;
}

table.optic1 tr:hover td{
    background-color: #e1e1e1;
}

table.optic1 tr:hover th{
    background-color: #e1e1e1;
}

table.optic1 th.indent{
    padding-left: 15px;
    font-weight: normal;
}

table.optic1 .highlighted{
    background-color: #f4f4f4;
}



caption{
    font-weight: bold;
    color: #81a656;
    padding-bottom: 3px;
    padding-top: 10px;
    text-align: left;
}

table.optic02{
    margin: 0px 0 10px;
    width: 100%;
}

table.optic02 th{
    border: 0;
    width: 70px;
    color: #81a656;
    padding-left: 15px;
    font-size: 12px;
    border-right: 1px dotted  #969696;
}

table.optic02 tr:hover td{ background-color: #f4f4f4}

table.optic02 td{
    border-right: 1px dotted  #969696;
    text-align: center;
    background-color: #fcfcfc;
    padding: 4px;
    font-size: 11px;
    border-bottom: 1px dotted #969696;
    border-top: 1px dotted #969696;

}


table.optic02 td.red, table.optic02 tr:hover td.red	{ background-color: #af7500; font-weight: bold; color:#fcfcfc }
table.optic02 td.orange, table.optic02 tr:hover td.orange	{ background-color: #cda045; font-weight: bold;}
table.optic02 td.yellow, table.optic02 tr:hover td.yellow	{ background-color: #ffde9b; font-weight: bold;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Layout 2013~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a, a:hover, input.button, .imageList {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}

html, body {background-color:#efefef;}
body {margin:0;border:0;height:100%;}

#func {padding: 4px;height: 20px;}

#func ul{float: right; margin: 0 }
#func li{display: inline; list-style: none; margin-left: 5px;  }
#func li:after{content: "|"; }
#func li:last-child:after{content: ""; }
#func a {text-decoration:none;color:#aaa;}

#minWidth {width:980px;margin:0 auto;}

#leftCol, #rightCol, #head {
    border: 2px solid #81a656;
    background-color:#fff;
    border-radius:10px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2);
    margin-bottom:20px;
}

#mapOverlay{background:url(../images/chrome/APmap_central.png) no-repeat 0 0 transparent ;margin-left: 31px;margin-top: -8px;z-index: 100;position: absolute;height: 132px;width: 132px;display: block;}

#head {

    max-width:974px;
    height:110px;
    background-color:#abca87;
    color:#614116;
    position:relative;
    overflow:hidden;
}
#head h1 {font-family:Georgia;font-size: 45px;margin-right: 318px; text-align: right; margin-top:23px;color:#fff;text-shadow: 2px 0px 5px rgba(0, 0, 0, 0.54);font-weight: 300;}
#head h2 {font-size: 20px;margin-left: 170px; text-align: center; margin-top: -5px;color:#533900; font-weight: normal; text-shadow: 2px 0px 5px rgba(0, 0, 0, 0.54); text-transform: uppercase; font-family: Verdana, Arial, Geneva, Helvetica, sans-serif}
#head:hover, #mapOverlay:hover {cursor:pointer;}
#head img {position:absolute;top:0;right:0;border-left: 2px solid #81a656;}

#leftCol {
    width:200px;
    padding:20px;
    float:left;
    margin-right:20px;
}

#rightCol {
    width:670px;
    padding:20px;
    float:left;
}

*:focus {
    outline-color: transparent;
    outline-style: none;
}

#leftCol h2, #rightCol h2 {font-size: 16px;font-variant: normal;}
#leftCol label {position:relative;margin: 4px 0;display: block;}
#leftCol input {width: 80% !important;margin:0;height:21px;border:1px solid #81a656 ;}
#leftCol input:hover {border:1px solid #614116 ;}
#leftCol input.button {width: 16% !important;margin-top:5px;background:#81a656 !important;border:none!important;color:#fff;height:25px;}
#leftCol input.button:hover, #leftCol ul li a:hover {background:#767200 !important;cursor:pointer;}
#leftCol input[type=checkbox] {width:21% !important;position:absolute;right:-4px;}
#leftCol ul {margin:0;} #leftCol ul li {list-style:none}
#leftCol ul li a {
    text-align: center;
    margin-top: 15px;
    border-radius: 4px;
    background: #81a656 !important;
    height: 100%;
    color: #FFF;
    display: block;
    padding: 6px;
    text-decoration: none;
}
#leftCol ul li.active a{background:#767200!important;}

.foldable td {border: 1px solid #f4f4f4;padding: 11px 0;}
.foldable .headTr{background: #f4f4f4;padding: 6px;cursor:pointer;border:none;border-top:5px solid #fff;}
.foldable .headTr:after {content:"expand"; float:right;}
.foldable .open .headTr:after {content:"collapse";}

.random {display:none;}



/*======================= Bilder ansicht ================================*/

.imageList {
    border-top: 1px solid #81A656;
    padding: 10px 0 5px 0;
    min-height: 100px;
    margin-right: -30px;
    margin-left: -29px;
    clear: both;
}

.imageList:last-child {
    border-bottom: 1px solid #81a656;
}

.oldIe .imageList {
    margin-right: -22px;
    margin-left: -22px;
}

.imageList .images {
    position: relative;
}

.imageList .images div {
    float: left;
    margin-left: 10px;
    height: 93px;
    overflow: hidden;
    border-radius: 2px;
}

.imageList .images div img {
    width: 124px;
    min-height: 92px;
}

.imageList .images div.region {
    overflow: visible;
    float: none;
    min-height: 35px;
    height: auto;
    text-align: right;
    vertical-align: bottom;
    padding-top: 10px;
}

.imageList .images div.region img {
    width: auto;
    height: auto;
    min-height: 0;
}

.imageList div.desc {
    opacity: 0.9;
    float: right;
    padding: 3px 9px 6px 9px;
    width: 244px;
    margin-right: 10px;
    margin-bottom: 10px;
    background: #81A656;
    border-radius: 4px;
    min-height: 88px;
    height: auto;
    color: #fff;
}

.imageList:hover {
    background: #f4f4f4;
    cursor: pointer;
}

.imageList:hover .desc {
    opacity: 1;
}

.imageList div.desc h4 {
    margin: 0;
    font-size: 12px;
}

.imageList div.desc p, .imageList div.desc a {
    color: #fff;
    text-decoration: none;
}



/*======================= Bilder Detail ================================*/

.imgWrap {
    padding-top:5px;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #AAA;
    width: 112px;
    height: 122px;
    float: left;
    margin: 5px;
    position:relative;
}

.imgWrap .imgIcons {background:#eee;margin-top: 5px;height: 21px;position:absolute;bottom:0;width:100%;}
.imgWrap .imgIcons img {float:right;margin:5px;}
.imgWrap .imgIcons > img:first-child {float:left;}


/*======================= Partner ================================*/

#logos {
    clear:both;
    height:40px; width: 100%;
    margin:20px 0; padding: 10px 0;
    border: 2px solid #81a656;
    background:#fff;
    border-radius: 10px;
    overflow:hidden;
}
#logos a {display: block;height: 40px;width: 122px;;background: url(../images/chrome/partner_asset.jpg) no-repeat 0 0 #fff;opacity: .7;float:left;}
#logos a:hover {opacity: 1;}

#logos a.two {background-position: 0 -43px;}
#logos a.three {background-position: 0 -87px;}
#logos a.four {background-position: 0 -125px;}
#logos a.five {background-position: 13px -120px;background-size: 91%;}
#logos a.six {background-position: 0 -210px;}
#logos a.seven {background-position: 0 -254px;}
#logos a.eight{background-position: 0 -296px;}


/*==
@media only screen and (max-width : 1024px)  {
* {box-sizing:border-box}
body {margin:0 20px;}
#minWidth, #rightCol, #leftCol{width:100%;float:none;}
#head img {right:-136px;}
#head h1 {margin-left: 202px;}
#head h2 {margin-left: 290px;}
}
==*/
/*======================= CSSFORMS: Breiten der Elemente ================================*/

.cssForm fieldset{width: 650px;} /* 'A' */
.cssForm label { width: 120px;} /* 'B' */
.cssForm .rightCol {padding-left:125px; /* 'B'+5px */ }
.cssForm .rightCol, .cssForm input, .cssForm select, .cssForm textarea, .cssForm .exInput,
.cssForm .exTextarea { width: 500px; /* 'A'-'B'-10px='C' */ }

.cssForm .twinRow input, .cssForm .twinRow select,.cssForm .twinRow textarea, .cssForm .twinRow .exInput,
.cssForm .twinRow .exTextarea { width: 181px; /* ('C'-'B'-12)/2 */ margin-right: 10px; _margin-right: 9px;  }
.cssForm .assignment select {width: 200px;} /* ('A'-'B'-130px)/2 */

/*======================= CSSFORMS: Optikanpassungen f�r Kunden ================================*/

.cssForm input.button, .button {
    float: none;
    font-weight: normal;
    color: #fff;
    background: #81a656;
    border: none;
    padding:3px 14px;
    border-radius:4px;
}

.cssForm input.button:hover, .button:hover {background:#767200;cursor:pointer;}

/* SLIMBOX */

#lbOverlay {
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
}

#lbCenter, #lbBottomContainer {
    position: absolute;
    z-index: 9999;
    overflow: hidden;
    background-color: #fff;
}

.lbLoading {
    content:"loading";background: #fff no-repeat center;
}

#lbImage {
    position: absolute;
    left: 0;
    top: 0;
    border: 10px solid #fff;
    background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
    display: block;
    position: absolute;
    top: 0;
    width: 50%;
    outline: none;
}

#lbPrevLink {
    left: 0;
}

#lbPrevLink:hover:after {
    text-decoration: none;
    margin: 10px 0 0 -7px;
    padding: 7px 0 7px 16px;
    border-radius: 5px;
    width: 40px;
    display: block;
    content: "Prev";
    background: #FFF;
    color: #000;
}

#lbNextLink {
    right: 0;
}

#lbNextLink:hover:after {
    float: right;
    text-decoration: none;
    margin: 10px -7px 0 0;
    padding: 7px 0 7px 16px;
    border-radius: 5px;
    width: 40px;
    display: block;
    content: "Next";
    background: #FFF;
    color: #000;
}

#lbBottom {
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 10px;
    color: #666;
    line-height: 1.4em;
    text-align: left;
    border: 10px solid #fff;
    border-top-style: none;
}

#lbCloseLink {
    content:"close";
    display: block;
    float: right;
    width: 66px;
    height: 22px;
    margin: 5px 0;
    outline: none;
}

#lbCaption, #lbNumber {
    margin-right: 71px;
}

#lbCaption {
    font-weight: bold;
}

.home #rightCol > div {margin-left:65px;}

#logos a {float: right;}

.imageList .images div img {
width:auto;
max-width: 124px;
}
